    Contour the kernel applied to the model of an image data set.

contour_kernel(id=None, replot=False, overcontour=False, **kwargs)
id - int or str, optional
replot - bool, optional
overcontour - bool, optional

If the data set has no PSF applied to it, the model is displayed.

PARAMETERS

The parameters for this function are:

Parameter
Definition
id
The data set that provides the model. If not given then the default identifier is used, as returned by `get_default_id` .
replot
Set to True to use the values calculated by the last call to `contour_kernel` . The default is False .
overcontour
If True then add the data to an existing plot, otherwise create a new contour plot. The default is False .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023